
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "1Password"; ObjectID = "56"; */
"56.title" = "1Password";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"57.title" = "1Password";

/* Class = "NSMenuItem"; title = "About 1Password"; ObjectID = "58"; */
"58.title" = "About 1Password";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Page Setup...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Print…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "82"; */
"82.title" = "New Item";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide 1Password"; ObjectID = "134"; */
"134.title" = "Hide 1Password";

/* Class = "NSMenuItem"; title = "Quit 1Password"; ObjectID = "136"; */
"136.title" = "Quit 1Password";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Find…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Speech";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Find";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Check Spelling While Typing";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Find";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "1Password Help"; ObjectID = "492"; */
"492.title" = "1Password Help";

/* Class = "NSMenuItem"; title = "Item Search"; ObjectID = "534"; */
"534.title" = "Item Search";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "536"; */
"536.title" = "Check for Updates...";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "541"; */
"541.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Show Rich Icons"; ObjectID = "543"; */
"543.title" = "Show Rich Icons";

/* Class = "NSMenuItem"; title = "Show Item Counts"; ObjectID = "547"; */
"547.title" = "Show Item Counts";

/* Class = "NSMenuItem"; title = "Conceal Passwords"; ObjectID = "551"; */
"551.title" = "Conceal Passwords";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "555"; */
"555.title" = "New Folder";

/* Class = "NSMenuItem"; title = "Fill Login in Browser"; ObjectID = "557"; */
"557.title" = "Fill Login in Browser";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "559"; */
"559.title" = "Import...";

/* Class = "NSMenuItem"; title = "Backup"; ObjectID = "563"; */
"563.title" = "Backup";

/* Class = "NSMenuItem"; title = "Restore..."; ObjectID = "565"; */
"565.title" = "Restore...";

/* Class = "NSMenuItem"; title = "Install Browser Extensions..."; ObjectID = "567"; */
"567.title" = "Install Browser Extensions...";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "569"; */
"569.title" = "Lock";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "570"; */
"570.title" = "Empty Trash…";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "571"; */
"571.title" = "Main Window";

/* Class = "NSMenuItem"; title = "AgileBits Website"; ObjectID = "572"; */
"572.title" = "AgileBits Website";

/* Class = "NSMenuItem"; title = "Troubleshooting"; ObjectID = "573"; */
"573.title" = "Troubleshooting";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "574"; */
"574.title" = "Troubleshooting";

/* Class = "NSMenuItem"; title = "Show Helper Log"; ObjectID = "575"; */
"575.title" = "Show Helper Log";

/* Class = "NSMenuItem"; title = "Knowledge Base"; ObjectID = "578"; */
"578.title" = "Knowledge Base";

/* Class = "NSMenuItem"; title = "Show Application Log"; ObjectID = "580"; */
"580.title" = "Show Application Log";

/* Class = "NSMenuItem"; title = "Restart Helper"; ObjectID = "581"; */
"581.title" = "Restart Helper";

/* Class = "NSMenuItem"; title = "Contact Us"; ObjectID = "583"; */
"583.title" = "Contact Us";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "597"; */
"597.title" = "Export";

/* Class = "NSMenu"; title = "Export"; ObjectID = "598"; */
"598.title" = "Export";

/* Class = "NSMenuItem"; title = "Selected Items..."; ObjectID = "599"; */
"599.title" = "Selected Items...";

/* Class = "NSMenuItem"; title = "All Items..."; ObjectID = "600"; */
"600.title" = "All Items...";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "605"; */
"605.title" = "Item";

/* Class = "NSMenu"; title = "Item"; ObjectID = "606"; */
"606.title" = "Item";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "607"; */
"607.title" = "Duplicate";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "608"; */
"608.title" = "Move to Trash";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "609"; */
"609.title" = "Copy Password";

/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "610"; */
"610.title" = "Copy UUID";

/* Class = "NSMenuItem"; title = "Restore from Trash"; ObjectID = "611"; */
"611.title" = "Restore from Trash";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "612"; */
"612.title" = "Favorite";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "616"; */
"616.title" = "Share";

/* Class = "NSMenu"; title = "Share"; ObjectID = "617"; */
"617.title" = "Share";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "618"; */
"618.title" = "Item";

/* Class = "NSMenuItem"; title = "Copy JSON"; ObjectID = "619"; */
"619.title" = "Copy JSON";
